1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

yellowsn0w 0.9.7 auch mit FW 2.2.1?

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von gregor, 02.02.09.

  1. gregor

    gregor Reinette de Champagne

    Dabei seit:
    14.10.08
    Beiträge:
    421
    Hallo zusammen,

    wahrscheinlich 'ne daemliche Frage, aber ich habe weder in den Beotraegen noch im DEV-Team-Block hierzu eine Info rauslesen koenen.

    Mein 3G laeuft z.Zt. mit FW 2.2(5D77), BB 02.28.00, ist gejailbreaked und per yellowsn0w 0.9.6 geunlocked.

    Die neuste Fimrware kann ich mangels Mac nicht aufspielen - ist aber kein Problem.

    Was allerdings ein wenig nervt, ist, dass Cydia mir (natuerlich) ein Update fuer yellowsn0w 0.9.7 anzeigt.

    Kann diese Version von yellowsn0w in der o.a. Kombination verwendet werden oder zerschiesse ich mir damit den Unlock?

    Gruss & Danke

    Gregor
     
  2. gregor

    gregor Reinette de Champagne

    Dabei seit:
    14.10.08
    Beiträge:
    421
    Sorry, habe gerade gesehen, dass die Ueberschrift falsch ist.

    Richtig sollte es heissen:

    yellowsn0w 0.9.7 auch mit FW 2.2?

    Also nochmal:

    Ist es moeglich, yellowsn0w mit der aelteren FW 2.2 und natuerlich dem aelteren Jailbreak laufen zu lassen, oder himmelt man sich damit den Unlock?

    Gruss

    Gregor
     
  3. FlemFlem

    FlemFlem Reinette de Champagne

    Dabei seit:
    06.02.08
    Beiträge:
    415
  4. gregor

    gregor Reinette de Champagne

    Dabei seit:
    14.10.08
    Beiträge:
    421
    Ganz einfach:

    Weil die neue Version von QuickPwn und Pwnage fuer die neue Firmware 2.2.1 adaptiert worden sind.
    Ebenso ist meines Wissens die aktuelle yellowsn0w-Version 0.9.7 auf die neue Firmware 2.2.1 angepasst worden, allerdings inkl. altem Baseband.

    Daher wuesste ich gerne, ob die 0.9.7-er Version von yellowsn0w abwaerts kompatibel ist oder aber man sich damit einen 0.9.6-er Unlock (bei eingesetzter Firmware 2.2) zerschiesst.

    "Muesste" "sollte" etc. reicht mir hier nicht - ich haette da ganz gerne entweder eine Aussage, von Leuten, die den Update auf yellowsn0w 0.9.7 unter Beibehaltung der Firmware 2.2 erfolgreich durchgefuehrt haben. Ersatzweise reicht mir natuerlich auch eine Aussage von .david ;)

    Gruss

    Gregor
     
  5. FlemFlem

    FlemFlem Reinette de Champagne

    Dabei seit:
    06.02.08
    Beiträge:
    415
    also. mein iPhone ist auf 2.2 und läuft super mit yellowsn0w 0.9.7
     
  6. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Alles kein Problem, yellowsn0w ist in der neuesten Version abwärts kompatibel und läuft auch mit 2.2. snego!vik hingegen läuft nur mit 2.2.
     
  7. gregor

    gregor Reinette de Champagne

    Dabei seit:
    14.10.08
    Beiträge:
    421
    sehr schoen - vielen Dank!

    Gregor
     
  8. sailing-away

    sailing-away Weißer Winterglockenapfel

    Dabei seit:
    27.09.07
    Beiträge:
    876
    Habe ich das jetzt richtig verstanden, dass yellowsn0w Version 0.9.7 auch mit Baseband 02.11.07 läuft und nicht mehr 02.28.00 voraussetzt wie yellowsn0w 0.9.6?

    Soweit ich weiß ist nämlich Baseband 02.11.07 auf iPhones installiert, die ab Werk FW 2.2.1 haben.
     
  9. Matze/O²

    Matze/O² Fießers Erstling

    Dabei seit:
    29.01.07
    Beiträge:
    124
    Nein, für die neue Baseband Version gibt es noch keine passende yellowsn0w Version!
     
  10. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Nein. Yellowsnow, egal welche Version, setzt Baseband 2.28.00 voraus. (Original 2.1 hatte BB 2.11.07)

    0.9.6 = für jailbroken FW 2.2 mit Baseband 2.28.00
    0.9.7 = für jailbroken FW 2.2.1 und FW 2.2 mit Baseband 2.28.00
     
  11. sailing-away

    sailing-away Weißer Winterglockenapfel

    Dabei seit:
    27.09.07
    Beiträge:
    876
    Oh, da hab ich wohl was verwechselt. Dann muss man ein iPhone mit 02.11.07 erst mit dem Standart Restore-Image 2.2 wiederherstellen, damit das Baseband auf 02.28.00 upgedatet wird?
     
  12. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Genau so ist es.:)
     
  13. sailing-away

    sailing-away Weißer Winterglockenapfel

    Dabei seit:
    27.09.07
    Beiträge:
    876
    Dann muss man also ein "altes" 3G (ootb) erst mal mit Pwnage pwnen und mit einem 2.2.1 Custom-Restore Image unter iTunes wiederherstellen, damit es erstmal gejailbraked ist. Dann mit einem original 2.2 Image wiederherstellen, damit das Baseband auf 02.28.00 upgedated wird und dann noch mal mit dem 2.2.1 Custom-Restore Image wiederherstellen, damit das Baseband NICHT upgedated wird, aber die neuste Version der FW drauf ist. Und anschließend mit yellowsn0w 0.9.7 unlocken...
     
  14. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Soweit richtig, Reigenfolge aber umgekehrt und nicht so kompliziert:
    1. iTunes update/wiederherstellen mit Original FW 2.2 und BB 2.28.00
    2. Pwnage mit 2.2.1 und Erstellen einer Custom FW 2.2.1 unter beibehalten von BB 2.28.00
    3. Yellowsn0w 0.9.7
     
  15. sailing-away

    sailing-away Weißer Winterglockenapfel

    Dabei seit:
    27.09.07
    Beiträge:
    876
    Stimmt ;)

    Ich wusste nur am Anfang nicht, was auf dem 3G drauf ist. Daher hatte ich gleich mit 2.2.1 Custom angefangen, um dann festzustellen, dass das falsche BB drauf ist.
     
  16. stylez1

    stylez1 Erdapfel

    Dabei seit:
    02.02.09
    Beiträge:
    1
    was ist denn der unterschied zwischen 0.9.6 und
    0.9.7 ?????????????
     
  17. DesignerGay

    DesignerGay Danziger Kant

    Dabei seit:
    27.07.07
    Beiträge:
    3.897
    Das ist der Unterschied:

     

Diese Seite empfehlen